/***************************************
* STORED stp_getDestListePrelLike
*
* ottiene l'elenco dei destinatari liste di prelievo data la substring di ricerca
*
* Steamware, S.E.L.
* mod: 2010.07.30
*
****************************************/
ALTER PROCEDURE [dbo].[stp_getDestListePrelLike]
(
	@cerca VARCHAR(2)
)
AS

	SELECT * FROM v_selDestinatariListePrelievo
	WHERE conditio LIKE '%'+ @cerca  + '%'

RETURN
go



-- registro versione...
INSERT INTO [dbo].[LogUpdateDb] ([Versione],[Data]) VALUES(399, GETDATE())
GO
